<?php
// $Id: global.php,v 1.1 2006/10/26 23:07:24 ohwada Exp $

// 2006-09-15 K.OHWADA
// this is new file
// divided from main.php

//=========================================================
// Happy Linux Framework Module
// 2006-09-01 K.OHWADA
//=========================================================

// global
define('_HAPPY_LINUX_HOME','خانه');
define('_HAPPY_LINUX_MAIN','اصلی');
define('_HAPPY_LINUX_ADD',  'اضافه کردن');
define('_HAPPY_LINUX_ADDED','اضافه شد');
define('_HAPPY_LINUX_DELETE', 'پاک کردن');
define('_HAPPY_LINUX_DELETED','پاک شد');
define('_HAPPY_LINUX_UPDATE', 'به روز کردن');
define('_HAPPY_LINUX_UPDATED','به روز شد');
define('_HAPPY_LINUX_MODIFY',  'اصلاح کردن');
define('_HAPPY_LINUX_MODIFIED','اصلاح شد');
define('_HAPPY_LINUX_SAVE', 'ذخیره کردن');
define('_HAPPY_LINUX_SAVED','ذخیره شد');
define('_HAPPY_LINUX_CLEAR',  'آشکار کردن');
define('_HAPPY_LINUX_CLEARED','آشکار شد');
define('_HAPPY_LINUX_EXECUTE', 'اجرا کردن');
define('_HAPPY_LINUX_EXECUTED','اجرا شد');
define('_HAPPY_LINUX_CREATE', 'ساختن');
define('_HAPPY_LINUX_CREATED','ساخته شد');
define('_HAPPY_LINUX_SUBMIT',   'پیشنهاد کردن');
define('_HAPPY_LINUX_SUBMITED', 'پیشنهاد شد');
define('_HAPPY_LINUX_CANCEL',   'لغو کردن');
define('_HAPPY_LINUX_CANCELED', 'لغو شد');
define('_HAPPY_LINUX_SEARCH','جستجو');
define('_HAPPY_LINUX_SHOW','نمایش');
define('_HAPPY_LINUX_TITLE', 'عنوان');
define('_HAPPY_LINUX_KEYWORD','واژه ی کلیدی');
define('_HAPPY_LINUX_NUM','Num');
define('_HAPPY_LINUX_NO_ACTION','No Action');

?>